---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Test odhodnega e-sporočila
  content: >
    Dostava e-sporočil je odvisna od nastavitev spletnega strežnika (php.ini) in/ali SMTP nastavitev.
  links:
    - 
      title: Izberi e-sporočilo za konfiguracijo SMTP (odhodnih) nastavitev
      href: /scp/emails.php
from:
  title: Od
  0: >

to:
  title: Za
  0: >

subject:
  title: Zadeva
  0: >

message:
  title: Sporočilo
  0: >

